Subject: RE: [Zlunioncat] to-do if not today, soon
From: "Barton, Joshua" <[email-masked]>
To: jenna freedman <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 5 Jan 2015 14:14:10 +0000

Hi Jenna & all,

I haven’t been a part of this group up to now, but have joined the list. FWIW, I’ll be at MW (1/29-2/2) and would be down to meet up. What’s happening in the group now? Is there any good way for me to catch up?

Thanks,
Joshua

From: Zlunioncat [mailto:[email-masked]] On Behalf Of jenna freedman
Sent: Sunday, January 04, 2015 1:50 PM
To: Milo
Cc: [email-masked]
Subject: Re: [Zlunioncat] to-do if not today, soon

ALA MW is January 30-February 3, so your workshop shouldn't conflict. However, I'm not sure if anyone from our group but Christina will be there. I was thinking about going, and still could, but am leaning toward not because I anticipate an intense spring semester.

On Sun, Jan 4, 2015 at 1:38 PM, Milo <[email-masked]<mailto:[email-masked]>> wrote:
That will work for me.
Also, what days are ALA in Chicago?  Do folks who are going have a sense of when they'd like to schedule a work day?  I'm supposed to be leading a zine workshop on the 24th, and don't want to double-book.

Thanks!
xoM

Milo Miller
Co-Founder
the Queer Zine Archive Project
http://www.qzap.org
[email-masked]<mailto:[email-masked]>

On Jan 4, 2015, at 12:09 PM, jenna freedman <[email-masked]<mailto:[email-masked]>> wrote:
Hi Everyone,

Can we try again for a work day and/or conference call? Saturday 1/10 at 2pm Eastern US? I'll share the survey responses with you presently, but I think the main thing is nailing down xZINECOREx.

Jenna

On Sat, Dec 27, 2014 at 1:04 PM, jenna freedman <[email-masked]<mailto:[email-masked]>> wrote:
I just sent this to y'all the old-fashioned way, forgetting that we had this pretty list Milo set up:

Somehow I failed to get our recurring work day on my calendar and have made other plans today. We do need to talk--decide if we're going to do something at ALA Midwinter in Chicago at the end of January. I think that would just be Milo, Christina and me, but still worth pursuing?

I wonder if we can pull off a phone call before Eric leaves the country on 1/1? What's y'all's stories?

So basically, no work day today, I don't think. But we do need to talk about ALA Midwinter, the survey results and xZINECOREx fields and mapping.

Maybe a smaller group of us can talk about xZx before too long? We definitely need (Elissah AND Milo AND Christina) for that convo AND (Honor OR Rhonda)?

Booleanly, Jenna

--
http://lowereastsidelibrarian.info
http://zines.barnard.edu

--
http://lowereastsidelibrarian.info
http://zines.barnard.edu
_______________________________________________
Zlunioncat mailing list
[email-masked]<mailto:[email-masked]>
http://lists.qzap.org/listinfo.cgi/zlunioncat-qzap.org

--
http://lowereastsidelibrarian.info
http://zines.barnard.edu